Commit 9adeda59 authored by Clint Adams's avatar Clint Adams

monad-control: Upgrading from 1.0.2.2 to 1.0.2.3

parent 0f3a1b58
haskell-monad-control (1.0.2.2-2) UNRELEASED; urgency=medium
haskell-monad-control (1.0.2.3-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-monad-control (1.0.2.2-2) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:14:44 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:33:21 -0400
haskell-monad-control (1.0.2.2-1) unstable; urgency=medium
......
......@@ -15,8 +15,8 @@ Build-Depends:
libghc-transformers-base-dev (<< 0.5),
libghc-transformers-base-dev (>= 0.4.4),
libghc-transformers-base-prof,
libghc-transformers-compat-dev (<< 0.6),
libghc-transformers-compat-dev (>= 0.3),
libghc-transformers-compat-dev (<< 0.7),
libghc-transformers-compat-prof,
Build-Depends-Indep:
ghc-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment